Bug 1765938 - python-colcon-package-information-0.3.0 is available
Summary: python-colcon-package-information-0.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-colcon-package-information
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-27 16:28 UTC by Upstream Release Monitoring
Modified: 2019-11-17 04:26 UTC (History)
1 user (show)

Fixed In Version: python-colcon-package-information-0.3.0-1.fc31 python-colcon-package-information-0.3.0-1.fc30 python-colcon-package-information-0.3.0-1.fc29 python-colcon-package-information-0.3.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-11 01:05:14 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-10-27 16:28:44 UTC
Latest upstream release: 0.3.0
Current version/release in rawhide: 0.2.4-1.fc32
URL: https://github.com/colcon/colcon-package-information

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18334/

Comment 1 Upstream Release Monitoring 2019-10-27 16:28:48 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2019-10-30 22:17:47 UTC
FEDORA-EPEL-2019-ab6823fce4 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ab6823fce4

Comment 3 Fedora Update System 2019-10-30 22:17:47 UTC
FEDORA-2019-fd19ff6991 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-fd19ff6991

Comment 4 Fedora Update System 2019-10-30 22:17:56 UTC
FEDORA-2019-88ab4fa753 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-88ab4fa753

Comment 5 Fedora Update System 2019-10-30 22:17:58 UTC
FEDORA-2019-3755a1118b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3755a1118b

Comment 6 Fedora Update System 2019-10-31 01:14:02 UTC
python-colcon-cmake-0.2.16-1.el7, python-colcon-core-0.4.3-1.el7, python-colcon-devtools-0.2.2-1.el7, python-colcon-package-information-0.3.0-1.el7, python-colcon-powershell-0.3.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ab6823fce4

Comment 7 Fedora Update System 2019-10-31 03:23:32 UTC
python-colcon-cmake-0.2.16-1.fc29, python-colcon-core-0.4.3-1.fc29, python-colcon-devtools-0.2.2-1.fc29, python-colcon-package-information-0.3.0-1.fc29, python-colcon-powershell-0.3.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-fd19ff6991

Comment 8 Fedora Update System 2019-11-01 16:54:38 UTC
python-colcon-cmake-0.2.16-1.fc30, python-colcon-core-0.4.3-1.fc30, python-colcon-devtools-0.2.2-1.fc30, python-colcon-package-information-0.3.0-1.fc30, python-colcon-powershell-0.3.6-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3755a1118b

Comment 9 Fedora Update System 2019-11-01 17:21:29 UTC
python-colcon-cmake-0.2.16-1.fc31, python-colcon-core-0.4.3-1.fc31, python-colcon-devtools-0.2.2-1.fc31, python-colcon-package-information-0.3.0-1.fc31, python-colcon-powershell-0.3.6-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-88ab4fa753

Comment 10 Fedora Update System 2019-11-01 18:13:44 UTC
FEDORA-2019-88ab4fa753 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-88ab4fa753

Comment 11 Fedora Update System 2019-11-01 18:14:20 UTC
FEDORA-2019-3755a1118b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3755a1118b

Comment 12 Fedora Update System 2019-11-01 18:14:51 UTC
FEDORA-EPEL-2019-ab6823fce4 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ab6823fce4

Comment 13 Fedora Update System 2019-11-01 18:15:18 UTC
FEDORA-2019-fd19ff6991 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-fd19ff6991

Comment 14 Fedora Update System 2019-11-02 02:26:14 UTC
python-colcon-cmake-0.2.16-1.fc30, python-colcon-common-extensions-0.2.1-1.fc30, python-colcon-core-0.4.3-1.fc30, python-colcon-devtools-0.2.2-1.fc30, python-colcon-package-information-0.3.0-1.fc30, python-colcon-powershell-0.3.6-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3755a1118b

Comment 15 Fedora Update System 2019-11-02 02:38:48 UTC
python-colcon-cmake-0.2.16-1.el7, python-colcon-common-extensions-0.2.1-1.el7, python-colcon-core-0.4.3-1.el7, python-colcon-devtools-0.2.2-1.el7, python-colcon-package-information-0.3.0-1.el7, python-colcon-powershell-0.3.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ab6823fce4

Comment 16 Fedora Update System 2019-11-02 04:13:12 UTC
python-colcon-cmake-0.2.16-1.fc29, python-colcon-common-extensions-0.2.1-1.fc29, python-colcon-core-0.4.3-1.fc29, python-colcon-devtools-0.2.2-1.fc29, python-colcon-package-information-0.3.0-1.fc29, python-colcon-powershell-0.3.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-fd19ff6991

Comment 17 Fedora Update System 2019-11-03 06:00:46 UTC
python-colcon-cmake-0.2.16-1.fc31, python-colcon-common-extensions-0.2.1-1.fc31, python-colcon-core-0.4.3-1.fc31, python-colcon-devtools-0.2.2-1.fc31, python-colcon-package-information-0.3.0-1.fc31, python-colcon-powershell-0.3.6-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-88ab4fa753

Comment 18 Fedora Update System 2019-11-11 01:05:14 UTC
python-colcon-cmake-0.2.16-1.fc31, python-colcon-common-extensions-0.2.1-1.fc31, python-colcon-core-0.4.3-1.fc31, python-colcon-devtools-0.2.2-1.fc31, python-colcon-package-information-0.3.0-1.fc31, python-colcon-powershell-0.3.6-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-11-11 03:10:57 UTC
python-colcon-cmake-0.2.16-1.fc30, python-colcon-common-extensions-0.2.1-1.fc30, python-colcon-core-0.4.3-1.fc30, python-colcon-devtools-0.2.2-1.fc30, python-colcon-package-information-0.3.0-1.fc30, python-colcon-powershell-0.3.6-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2019-11-11 14:04:36 UTC
python-colcon-cmake-0.2.16-1.fc29, python-colcon-common-extensions-0.2.1-1.fc29, python-colcon-core-0.4.3-1.fc29, python-colcon-devtools-0.2.2-1.fc29, python-colcon-package-information-0.3.0-1.fc29, python-colcon-powershell-0.3.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2019-11-17 04:26:19 UTC
python-colcon-cmake-0.2.16-1.el7, python-colcon-common-extensions-0.2.1-1.el7, python-colcon-core-0.4.3-1.el7, python-colcon-devtools-0.2.2-1.el7, python-colcon-package-information-0.3.0-1.el7, python-colcon-powershell-0.3.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.